Skip site navigation (1) Skip section navigation (2)

Re: Re: Problemas de instalación Postgresql 8.1.2 en Solaris 9 con Perl 5.6.1

From: Espartano <espartano(dot)mail(at)gmail(dot)com>
To: Lisibeth Troconis <lisibeth(dot)troconis(at)gmail(dot)com>
Cc: alvherre(at)alvh(dot)no-ip(dot)org, pgsql-es-ayuda(at)postgresql(dot)org
Subject: Re: Re: Problemas de instalación Postgresql 8.1.2 en Solaris 9 con Perl 5.6.1
Date: 2006-01-29 00:07:34
Message-ID: d353bd50601281607h491a2395r@mail.gmail.com (view raw or flat)
Thread:
Lists: pgsql-es-ayuda
El 28/01/06, Lisibeth Troconis<lisibeth(dot)troconis(at)gmail(dot)com> escribió:
> Saludos,
>
> "Con --without-perl tambien te sale?  Eso seria mas raro; que es lo que
> esta tratando de enlazar cuando sale el error?"
>
> si, Perl
>
> A que te refieres con flags y Id?

Los flags son los parametros que pasas para la compilacion, ld es un
programa que crea y carga librerias dinamicas, para saber que vercion
tienes ejecuta:

ld -v

desde tu linea de comandos, deberias optener algo como esto:

bash-2.05b$ ld -v
GNU ld version 2.15 [FreeBSD] 2004-05-23

In response to

pgsql-es-ayuda by date

Next:From: EspartanoDate: 2006-01-29 00:10:59
Subject: Re: Iniciar postgres manualmente
Previous:From: Carlos DávilaDate: 2006-01-28 23:18:13
Subject: Iniciar postgres manualmente

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group